@charset "utf-8";
/* CSS Document for monitors */

#wholepage {
	max-width: 900px;
	color: #000;
	margin-left: auto;
	margin-right:auto;
}

.SmallText {
	font-size: 0.7em;
}


body {
	background-color: #FFF;
}

/* reduces images to fit, while preserving aspect ratio */

img {
	max-width: 900px;
	height: auto !important;
}


/* On monitors, make mailing list box more prominent */

div.mailinglist {
	background-color: #ffffbf;
	float:left;
	font-weight: bold;
	font-size: large;
	border:2px;
	border-color: #3288bd;
	padding:20px;
	}

/* The items below are used for the Summary box */

div.summary {
	float:right;
	width: 15em;
	max-width: 50%;
	margin-left: 1.2%; /* iphone 320px, screen 900px so 10px on big screen = 10/900=1.1111%             */
	margin-bottom:10px;
	margin-right:0px;
	font: gill-sans-nova, Arial, sans-serif;
	color: #333;
	text-align:left;
	background-color:#e6f598;
	padding:5px;
	border: solid black 1px;
	border-radius:40px;
}


/* End Summary box */

/* Standard styling for all tables on large screens */

table, th, td {
    border: 1px solid black;
     border-collapse: collapse;
	 padding-left:5px;
	 padding-right:5px;
}
